@charset "utf-8";
/* 未开通博客浮层提示 by chenhui 2011.01.12 */
.nowOpenBlog{font-size:12px; color:#666; padding:12px 0 20px 50px;}
.nowOpenBlog strong{display:block; clear:both; padding:2px 0 5px;}
.nowOpenBlog input.ipt{width:241px; height:35px; border:1px #ccc solid; line-height:35px; font-size:18px; font-family:"黑体"; color:#666; text-indent:10px;}
.nowOpenBlog input.focus{border:1px #94b74c solid;}
.nowOpenBlog input.ipt:focus{outline:none;}
.nowOpenBlog .boxA{margin-top:12px;}
.nowOpenBlog .ErrTips{margin:12px 0 5px; text-align:center; color:#ff0000; visibility:hidden;}
.nowOpenBlog .ErrTips a{float:none;}
.nowOpenBlog input.rd{vertical-align:-2px;}
.nowOpenBlog .boxB p{overflow:hidden; zoom:1;}
.nowOpenBlog a{margin-top:10px; float:left;}
.nowOpenBlog a.btn,
.nowOpenBlog a.btn:link,
.nowOpenBlog a.btn:visited,
.nowOpenBlog a.loading{width:107px; height:35px; outline:none; text-indent:-9999px; margin-top:0; margin-left:100px; margin-right:10px; background:url(../../../images/common/nowopenblog_sbtn.gif) 0 0 no-repeat;}
.nowOpenBlog a.btn:hover{background-position:0 -41px;}
.nowOpenBlog a.btn:active{background-position:0 -82px;}
.nowOpenBlog a.loading{background-position:0 -123px;}
.nowOpenBlog .boxA .tips{width:15px; height:15px; display:inline-block; vertical-align:middle; margin-left:5px; margin-right:5px;}
.nowOpenBlog .boxA p.tip{margin-top:5px; padding-left:70px; color:#ff0000; display:none;}

.nowOpenBlog .geetest_logo,
.nowOpenBlog .geetest_success_logo {
    margin: 0!important;
}

/* 博客未开通文章页样式 by chenhui 2011.01.12  */
.blognopenBox3{width:100%; padding:5px 0;}
.blognopenBox3 .welcome{text-align:right;}
.blognopenBox3 .welcome em{color:#ff0000; margin-right:10px;}
.blognopenBox3 .welcome em a,.blognopenBox3 .welcome em a:link{color:#ff0000; text-decoration:none;}
.blognopenBox3 .welcome em a:visited{color:#ff0000; text-decoration:none;}
.blognopenBox3 .welcome em a:hover{color:#ff0000; text-decoration:underline;}
.blognopenBox3 .nowOpenBlog{font-size:14px; padding:18px; width:410px; margin:0 auto;}
.blognopenBox3 .nowOpenBlog .ErrTips{width:350px; clear:both; display:block; font-size:12px; padding:15px 0 0 0; visibility:hidden;}
.blognopenBox3 .nowOpenBlog .ErrTips a{float:none;}
.blognopenBox3 .nowOpenBlog .boxB{margin-top:38px;}
.blognopenBox3 .nowOpenBlog a.btn,
.blognopenBox3 .nowOpenBlog a.btn:link,
.blognopenBox3 .nowOpenBlog a.btn:visited,
.blognopenBox3 .nowOpenBlog a.loading{width:147px; height:45px; outline:none; text-indent:-9999px; background:url(../../../images/common/nowopenblog_bbtn.gif) no-repeat;}
.blognopenBox3 .nowOpenBlog a.btn:hover{background-position:0 -45px;}
.blognopenBox3 .nowOpenBlog a.btn:active{background-position:0 -90px;}
.blognopenBox3 .nowOpenBlog a.loading{background-position:0 -135px;}
.blognopenBox3 .nowOpenBlog .boxA .tips{width:15px; height:15px; display:inline-block; vertical-align:middle; margin-left:5px; margin-right:5px;}
.blognopenBox3 .nowOpenBlog .boxA p.tip{margin-top:5px; padding-left:82px; color:#ff0000; display:none;}

/* 开通博客弹窗修改部分内容*/
.nowOpenBlog .private-options {
    display: inline-block;
    zoom: 1;
}

.nowOpenBlog .private-options input {
    vertical-align: 1px;
}

.nowOpenBlog .open-blog-phone-border {
    border: 1px #ccc solid;
    width: 242px;
    position: relative;
    display: inline-block;
    zoom: 1;
    background: #fff;
    z-index: 1;
}

.nowOpenBlog .open-blog-phone-border .msg-code {
    display: block;
    position: absolute;
    color: red;
    font-size: 12px;
    right: 10px;
    z-index: 1;
    height: 20px;
    line-height: 20px;
    margin-top: -10px;
    top: 50%;
    text-decoration: none;
}

.nowOpenBlog .open-blog-phone-border .unable {
    color: #ccc;
}

.nowOpenBlog .open-blog-phone-border input {
    border: none;
    height: 33px;
    line-height: 33px;
    width: 98%;
}

.open-blog-phone-border.focus{
    border-color: #94b74c;
}
.open-blog-label {
    display: inline-block;
    width: 70px;
    text-align: right;
    zoom: 1;
}

.nowOpenBlog .send-msg-tip {
    display: none;
    padding: 10px 13px;
    font-family: MicrosoftYaHei;
    font-size: 12px;
    color: #666666;
    width: 218px;
    background: #F6F6F6;
    border-radius: 2px;
    /* height: 56px; */
    margin-left: 70px;
}

.nowOpenBlog .send-msg-tip p {
    font-size: 12px;
    color: #666666;
}
